/*
 * @FilePath: \wang-vue-worke:\demo\daping\src\shims-vue.d.ts
 * @Author: 王路平
 * @文件版本: V1.0.0
 * @Date: 2023-01-29 15:16:36
 * @Description: 
 * 
 * 版权信息         : 2023 by ${再登软件}, All Rights Reserved.
 */
/* eslint-disable */
declare module '*.vue' {
  import type { DefineComponent } from 'vue'
  const component: DefineComponent<{}, {}, any>
  export default component
}
declare module '@dataview/datav-vue3'
declare module '@jiaminghi/data-view'
declare module '*.json'{
  const jsondata: any;
  export default jsondata;
}
declare module './utils/echarts.js' {
  const echarts: any
  export default echarts
}
// declare module "*.vue" {
// 	import { defineComponent } from "vue";
// 	const Component: ReturnType<typeof defineComponent>;
// 	export default Component;
// }

declare module "vue-i18n"